# arm_minkowski_distance_f16.c File Reference

CMSIS-DSP: arm_minkowski_distance_f16.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_minkowski_distance_f16.c File Reference

## Functions

float16_t | arm_minkowski_distance_f16 (const float16_t *pA, const float16_t *pB, int32_t order, uint32_t blockSize)
| Minkowski distance between two vectors. More...